@charset "UTF-8";
#loginDiv {
    display: none !important
}

.navbar-header > button {
    display: none !important
}

.formDiv h2 {
    padding: 10px 0 20px;
    font-size: 20px;
    color: #545454
}

.errMsg {
    color: rgba(253, 66, 56, .8);
}

.third-auth {
    text-align: center;
    position: relative;
    padding: 10px 0
}

.third-auth a {
    color: #666;
    margin: 15px 20px 0 30px;
    width: 40px;
    height: 40px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    display: inline-block;
    border-radius: 4px;
    zoom: 1;
    background: #fff url(../images/authn.png) no-repeat center center
}

.third-auth a.qq {
    background-position: 0 0
}

.third-auth a.wx {
    background-position: center
}

.third-auth a.dt {
    background-position: right
}

.title {
    padding: 10px 0 20px;
    font-size: 20px;
    color: #545454
}

html, body {
    height: 100%;
    padding: 0;
    background: #fff
}

.main-warp {
    position: absolute;
    left: 0;
    right: 0;
    height: 100%;
    overflow: auto;
    background: #fff url("data:image/svg+xml;charset=utf-8;base64,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") no-repeat;
    background-size: contain;
}

.navbar {
    min-height: 60px
}

.navbar-inverse {
    background-color: #fff;
    border-color: #fff;
    color: #676767
}

@media (min-width: 994px) {
    .ourlogo {
        height: 32px;
        margin-top: 10px;
        margin-bottom: 5px
    }
}

@media (min-width: 1025px) {
    .main-content {
        width: 500px;
        margin-top: 200px;
        padding: 20px 50px;
        border-radius: 4px
    }
}

@media (min-width: 769px) and (max-width: 1024px) {
    .main-warp {
        background-image: none
    }

    .main-content {
        width: 500px;
        margin-top: 100px;
        padding: 20px 50px;
        border-radius: 4px;
        box-shadow: 0 0 4px rgba(0, 0, 0, .2)
    }

    body {
        background-image: none
    }
}

@media (max-width: 768px) {
    .main-warp {
        background-image: none
    }

    .main-content {
        width: 100%;
        margin-top: 0;
        padding: 20px 20px
    }
}

.main-content {
    margin-left: auto;
    margin-right: auto;
    background: #fff;
    margin-bottom: 50px
}

.input-warp {
    border: 1px solid #e9e9e9;
    border-radius: 2px;
    padding: 7px 0
}

.input-warp.focus {
    border-color: #649efd
}

.error-content {
    text-align: left;
    margin: 10px 0px 10px 0px;
    float: left;
    text-indent: 18px;
    display: none;
}

input::-ms-clear {
    display: none
}

input::-ms-reveal {
    display: none
}

.input-icon {
    padding: 0 18px;
    color: #999
}

.inputs {
    border: 0;
    width: 70%;
    color: #545454;
    background: transparent
}

.inputs:focus {
    outline: 0
}

.lgbtn {
    line-height: 26px
}

.gap {
    margin-top: 20px
}

.biggap {
    margin-top: 40px
}

.gap .split-space {
    color: #649efd;
    margin: 0 10px
}

a.link {
    color: #649efd
}

a.link:hover {
    color: #649efd;
    text-decoration: underline
}

.third-party-title {
    border-bottom: 1px solid #dedede
}

.third-party-title h5 {
    margin-bottom: -5px
}

.third-party-title span {
    background-color: white;
    padding: 0 10px 0 10px;
    color: #545454
}
